* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  min-height: 100%;
  font-family: 'Kumbh Sans';
}

.container{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.header {
  background-color: #000;
  height: 100px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.header img{
  height: 100%;
  width: auto;
}

.header p{
  color: white;
  font-weight: 300;
  font-size: 40px;
  height: 100%;
  display: flex;
  align-items: center;
}

.content{
  width: 100%;
  background-color: turquoise;
  /* height:auto; */
}

.footer{
  width: 100%;
  background-color: black;
  color:gray;
  height: 70px;
  font-size: 14px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}